.resources.content{
	overflow: hidden;
	position: relative;
}

/* Menu */
.resources.content .menu{
	background: url('/img/bgMenu.jpg');
	border-right: 2px solid #369;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
	padding: 0px 5px;
	position: absolute;
	top: 0px;
	width: 200px;
}
.resources.content .menu p{
	border-bottom: 1px solid #eee;
	font-weight: bold;
	margin: 0px;
	padding: 10px 0px;
}
.resources.content > .content{
	min-height: 300px;
	padding-right: 10px;
	padding-left: 215px;
	padding-top: 5px;
}

/* Landing */
.resources.content > .content.landing{
	padding: 5px;
	padding-right: 10px;
}
.resources.content > .content.landing table{
	width: 100%;
}
.resources.content > .content.landing table td{
	border: 1px solid #000;
	border-radius: 15px;
	padding: 15px;
	vertical-align: top;
	width: 50%;
}
.resources.content > .content.landing table td h1{
	font-size: 14px;
}

/* Order Status */
.resources.content > .content.orderStatusGet{
	overflow: hidden;
}
.resources.content > .content.orderStatusGet .messageBox p.title.error{
	color: #f00;
}
.resources.content > .content.orderStatusGet form[name="emailOrders"]{
	margin-top: 30px;
}
.resources.content > .content.orderStatusGet form[name="emailOrders"] h2{
	font-size: 14px;
	margin: 0px;
}
.resources.content > .content.orderStatusEdit{
	overflow: hidden;
}
.resources.content > .content.orderStatusEdit .messageBox form[name="approveDecline"]{
	text-align: center;	
}
.resources.content > .content.orderStatusEdit .messageBox form[name="approveDecline"] p.approveDecline{
	color: #f00;
}
.resources.content > .content.orderStatusEdit p.orderNumber{
	font-weight: bold;
}
.resources.content > .content.orderStatusEdit p.status span{
	font-weight: bold;
}
.resources.content > .content.orderStatusEdit table.cartItems{
	border-collapse: collapse;
	width: 100%;
}
.resources.content > .content.orderStatusEdit table.cartItems td{
	border: 1px solid #777;
}
.resources.content > .content.orderStatusEdit table.cartItems thead{
	background-color: #999;
}
.resources.content > .content.orderStatusEdit .forms{
	margin-top: 20px;
	overflow: hidden;
}
.resources.content > .content.orderStatusEdit .forms .column{
	float: left;
	vertical-align: top;
	width: 33%;
}
.resources.content > .content.orderStatusEdit .forms form{
}
.resources.content > .content.orderStatusEdit .forms form.disabled{
}
.resources.content > .content.orderStatusEdit .forms form.disabled input[type="submit"]{
	display: none;
}
.resources.content > .content.orderStatusEdit .forms form[name="creditCard"]{
	margin-top: 15px;
}
.resources.content > .content.orderStatusEdit .forms form input{
}
.resources.content > .content.orderStatusEdit .forms form table{
	border-collapse: collapse;
}
.resources.content > .content.orderStatusEdit .forms form table thead{
	font-weight: bold;
}
.resources.content > .content.orderStatusEdit .forms form table tfoot{
	text-align: center;
}
.resources.content > .content.orderStatusEdit p.shippingMethod span{
	font-weight: bold;
}
.resources.content > .content.orderStatusEdit .requestCancelRMA{
}
.resources.content > .content.orderStatusEdit .requestCancelRMA form{
	margin: 0px auto;
	width: 500px;
}
.resources.content > .content.orderStatusEdit .requestCancelRMA form h2{
	font-size: 14px;
	margin: 0px;
}
.resources.content > .content.orderStatusEdit .requestCancelRMA form p{
	margin: 0px;
}
.resources.content > .content.orderStatusEdit .requestCancelRMA form textarea{
	height: 100px;
	width: 100%;
}
.resources.content > .content.orderStatusEdit table.logs{
	border-collapse: collapse;
	width: 100%;
}
.resources.content > .content.orderStatusEdit table.logs thead{
	font-weight: bold;
}
.resources.content > .content.orderStatusEdit table.logs tbody td{
	border: 1px solid #777;
	padding: 3px;
}
.resources.content > .content.orderStatusEdit table.logs tbody tr td:nth-child(1){
	width: 200px;
}

/* Contact Us */
.resources.content > .content.contactUs{
}
.resources.content > .content.contactUs form table{
	border-collapse: collapse;
	margin-top: 10px;
}
.resources.content > .content.contactUs form table tr td:nth-child(1){
	text-align: right;
	vertical-align: top;
}
.resources.content > .content.contactUs form table tr td p{
	font-size: 10px;
	margin: 0px;
}
.resources.content > .content.contactUs form table tr td textarea{
	height: 100px;
	width: 600px;
}
.resources.content > .content.contactUs .contacts{
	margin: 30px 0px 10px 10px;
}
.resources.content > .content.contactUs .contacts >div{
	display: inline-block;
	*display: inline;
	vertical-align: top;
	zoom: 1;
}
.resources.content > .content.contactUs .contacts >div:nth-child(1){
	width: 46%;
}
.resources.content > .content.contactUs .contacts >div:nth-child(2){
	width: 26%;
}
.resources.content > .content.contactUs .contacts >div:nth-child(3){
	width: 26%;
}
.resources.content > .content.contactUs .contacts >div h2{
	font-size: 16px;
	margin: 0px;
}
.resources.content > .content.contactUs .contacts >div p{
	margin: 0px;
}

/* Frequently Asked Questions */
.resources.content > .content.helpDB{
}
.resources.content > .content.helpDB ul{
	padding: 0px 30px;
}
.resources.content > .content.helpDB ul li{
	list-style-image: url('/img/icons/folderOpen.gif');
}
.resources.content > .content.helpDB ul li.closed{
	list-style-image: url('/img/icons/folderClosed.gif');
}
.resources.content > .content.helpDB ul li h1{
	font-size: 14px;
	margin: 0px;
}
.resources.content > .content.helpDB ul li p{
	margin: 0px;
}
.resources.content > .content.helpDB ul li .article{
	padding: 10px 0px;
}
.resources.content > .content.helpDB ul li.closed .article{
	display: none;
}
.resources.content > .content.helpDB ul li .article p{
	margin: 10px;
}

/* Articles */
.resources.content > .content.articles{
}
.resources.content > .content.articles{
	min-height: 510px;
}

/* Difference */
.resources.content > .content.difference{
}
.resources.content > .content.difference .shopperApproved p.title{
	font-weight: bold;
}

/* Terms and Conditions */
.resources.content > .content.terms{
}
.resources.content > .content.terms .termsAndConditions{
}
.resources.content > .content.terms .termsAndConditions .section{
	padding-left: 15px;
}
.resources.content > .content.terms .termsAndConditions .subSection{
	margin-bottom: 15px;
}

/* Privacy Policy */
.resources.content > .content.privacy{
}
.resources.content > .content.privacy .privacyPolicy{
}
.resources.content > .content.privacy .privacyPolicy h2{
}
.resources.content > .content.privacy .privacyPolicy blockquote{
}

/* Manufacturer Contacts */
.resources.content > .content.manufacturerContact{
}
.resources.content > .content.manufacturerContact table{
	border-collapse: collapse;
	width: 100%;
}
.resources.content > .content.manufacturerContact table tr td.spacer{
	height: 15px;
}

/* About Us */
.resources.content > .content.aboutUs{
}
.resources.content > .content.aboutUs .about{
	margin-left: 10px;
	margin-top: 10px;
	min-height: 1550px;
	overflow: hidden;
	position: relative;
}
.resources.content > .content.aboutUs .about .text{
	padding-right: 300px;
}
.resources.content > .content.aboutUs .about .text h2{
	margin: 0px;
}
.resources.content > .content.aboutUs .about .images{
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 290px;
}
.resources.content > .content.aboutUs .about .images .image{
	border: 1px solid #000;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	margin: 10px auto;
	padding: 15px;
	text-align: center;
	width: 220px;
}
.resources.content > .content.aboutUs .about .images .image p{
	font-weight: bold;
	margin: 0px;
}
